/*
Theme Name: WP Coupon Child
Theme URI: https://www.famethemes.com/themes/coupon-wp/
Template: wp-coupon
Author: famethemes
Author URI: http://www.famethemes.com
Description: An advanded WordPress Coupon and Deal Theme
Tags: one-column,two-columns,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,sticky-post,threaded-comments,translation-ready
Version: 1.2.8.159375454179
Updated: 2020-07-03 04:12:16
*/
body.home h1.top-t,
body.home h4.sub-t,
body.home .athl p,.single-store-header
body.home .to-day h2,
body.home .coupon-ttl-1,
body.home .host p,
body.home .cm-ribbon,
.cat-item-hp .sub-text,
body.home .allcat-link a,
body.home .coupon-des-ellip,
body.home .news-let h2,
body.home .unserer p,
body.home .Hier h3,
body.home .bekannter p,
body.home .our-news p,
body.home .blg-wrap h2,
body.home .hp-blg-str-info,
body.home #hp-blog .blg-wrap p,
body.home .amet h3,
body.home .amet p {
    
	font-family: Helvetica!important
}
span.ttl_start::after {
    content: ">";
    margin-left: 10px;
    font-weight: 800;
    color: #d5cfcf;
    margin-right: 10px;
}
span.ttl_middle::after {
    content: ">";
    margin-left: 10px;
    font-weight: 800;
    font-size: 14px !important;
    color: #d5cfcf;
    
    display: inline-block;
    margin-right: 10px;
}
span.ttl_start a {
    color: #1e70bf !important;
    font-size: 13px !important;
    font-weight: 600;
    text-decoration: underline !important;
}
span.ttl_middle {
    color: #1e70bf !important;
    font-size: 13px !important;
    
    font-weight: 600;
    text-decoration: underline !important;
}
span.ttl_last a {
    color: #5F5F5F !important;
    font-size: 13px !important;
    font-weight: 600;
}
#storerating label {
    float: right;
}
.store-listing-item .latest-coupon .coupon-title a {
    font-weight: 600;
}
#storerating {
    position: relative;
    padding: 0;
    border: none;
    margin: 0;
}
#storerating > input {
    display: none;
}
.rating > label:before {
    color: #ffa500c7;
    margin: 5px 5px 5px 0;
    font-size: 1.25em;
    font-family: Icons;
    display: inline-block;
    content: "\f005";
}
.hp-main-slider {
    background: #ebebeb;
    padding: 55px;
}
.cat-side-are-content {
    margin-top: 40px;
}
.hp-main-slider #st_slider_cutom-2 {
    -webkit-box-shadow: 0 10px 50px -12px rgba(171, 171, 171, 0.9);
    -moz-box-shadow: 0 10px 50px -12px rgba(171, 171, 171, 0.9);
    box-shadow: 0 10px 50px -12px rgba(171, 171, 171, 0.9);
}
.str-bootom-extra-info iframe {
    width: 100%;
}
.rating > .half:before {
    content: "\f089";
    position: absolute;
}
.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label,
.rating > input:checked ~ label {
    color: red;
}
.custom_cs_for_rating_p p {
    margin: 0;
}
.coupon-modal .coupon-header .coupon-store-thumb img {
    max-height: 50px !important;
    width: auto;
}
#content {
    padding-bottom: 40px;
    background-color: #f4f0ee !important;
}
#hp-blog .blg-wrap:hover {
    -moz-box-shadow: 1px 1px 15px #222;
    -webkit-box-shadow: 1px 1px 15px #222;
    box-shadow: 1px 1px 15px #222;
}
#hp-blog .blg-wrap {
    -moz-box-shadow: 1px 1px 10px;
    -webkit-box-shadow: 1px 1px 10px;
    box-shadow: 1px 1px 10px;
    margin: 10px;
    transition: 0.45s;
}
.cm-rel {
    position: relative;
}
.cm-blog-menu {
    display: inline-block !important;
    padding: 10px !important;
    border-radius: 4px;
    margin-left: 10px;
    margin-top: 20px;
}
body.home .cm-btn-stl {
    display: none;
}
body.home .hp-link-overlay,
body.tax-coupon_category .cat-link-overlay,
body.tax-coupon_store .cat-link-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 50;
}
body.tax-coupon_category .tody-best-offer-coupn .sec-sect,
body.tax-coupon_store .tody-best-offer-coupn .sec-sect {
    padding-bottom: 0;
}
body.home .sec-sect {
    padding-bottom: 0 !important;
}
body.home .host p {
    font-size: 14px;
    color: #6c6c6c;
    font-weight: 400;
}
body.home .coupon-ttl-1 {
    color: #222;
    font-size: 15px;
    line-height: 1.5rem;
    font-weight: 400;
}
body.home .sec-sect img {
    max-height: 65px;
    width: auto;
    margin: 0 auto;
    display: block;
}
@media only screen and (min-width: 790px) {
    .cm-blg-mn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .cm-ful-ht {
        height: 100%;
    }
    .cm-blog-menu {
        position: absolute !important;
        bottom: 20px;
    }
}
.cm-blog-menu span {
    color: #000 !important;
    font-weight: 600;
}
.mm-inner.container {
    padding: 0 15px !important;
}
.cm-blg-mn > .nw-wrp {
    margin: 10px;
    width: 100%;
    box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    border-radius: 4px;
    position: relative;
}
.cm-blg-mn > .nw-wrp a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.cm-blg-mn .blg-wrap-bg {
    width: 100%;
    min-height: 200px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.cm-blg-mn .nw-wrp h2 {
    font-size: 14px;
    padding: 10px;
    color: #000;
}
.cm-blog-carousel .owl-nav button i.icon {
    font-size: 32px;
    line-height: 1.18em;
    height: 1.18em;
    text-align: center;
    margin: 0;
}
.cm-blog-carousel .owl-nav .owl-prev {
    left: 10px;
}
.cm-blog-carousel .owl-nav .owl-next {
    right: 10px;
}
.cm-blog-carousel .owl-nav .disabled {
    display: none;
}
.cm-blog-carousel {
    position: relative;
}
.cm-blog-carousel .owl-nav button {
    opacity: 1;
    background: rgba(255, 255, 255, 0.9) !important;
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.08), 0 1.4px 4px 2px rgba(60, 64, 67, 0.23);
    border-radius: 4px;
}
.cm-blog-carousel .owl-stage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.cm-blog-carousel .owl-stage > div {
    margin-bottom: 30px;
}
.str-bootom-extra-info figure {
    width: 100% !important;
    height: auto;
    margin-left: 0;
    margin-right: 0;
}
.cm-bg-hp-to:hover {
    box-shadow: 0 4px 8px 0 transparent, 0 6px 20px 0 rgba(0, 0, 0, 0.1);
}
.top-offers .cm-bg-hp-to > .column:hover {
    box-shadow: 0 8px 18px 0 #00000024, 0 6px 20px 0 rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    background: #fff;
}
.top-offers .cm-bg-hp-to > .column:hover .hr-line {
    border: none;
}
.str-bootom-extra-info img {
    width: 100% !important;
    height: auto;
}
a.widget-link-hover p {
    transition: 0.45s;
}
a.widget-link-hover:hover p {
    background-color: orange !important;
    color: #fff !important;
}
.btn-cm-hover:hover {
    background-color: orange !important;
    color: #fff !important;
    border-color: orange !important;
}
#header-search .search-sample a,
#header-search .search-sample span {
    color: #fff !important;
}
#header-search .search-sample span {
    margin-right: 2px;
}
#header-search .search-sample {
    text-align: center;
}
.cp-wrap h1 {
    padding: 100px 0;
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 5;
}
.cp-wrap::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
}
.cp-main-info {
    font-size: 30px;
    margin-bottom: 7px;
}
.cp-sub-info {
    font-size: 13px;
    margin-bottom: 7px;
}
.con-info h2 {
    margin-bottom: 25px;
}
.cp-style {
    margin: 15px 0;
}
.cp-wrap {
    background-image: url(https://www.grabatt.de/wp-content/uploads/2020/03/Contactus-new.jpg);
    background-size: cover;
    background-position: 100%;
    position: relative;
}
.cp-form {
    padding: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.cp-form .wpcf7-form .wpcf7-form-control.wpcf7-submit {
    background-image: -webkit-linear-gradient(0deg, #fa8a2b 0, #faa62b 100%) !important;
    background-color: #f90;
    width: 100%;
    max-width: 150px;
    font-size: 17px;
}
.cp-add {
    margin-top: 25px;
    color: #545454;
}
.cp-style {
    margin: 15px 0;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    border-radius: 4px;
    overflow: hidden;
}
.cp-map {
    text-align: center;
    position: relative;
    padding: 50px 20px 20px;
}
.cp-map img {
    border-radius: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    max-height: 350px;
    width: auto;
}
.cp-form .wpcf7-form label,
.cp-form .wpcf7-form label input,
.cp-form .wpcf7-form label textarea {
    width: 100%;
}
@media only screen and (min-width: 769px) {
    .cp-form .con-info,
    .cp-form .cp-map {
        width: 50%;
        padding: 50px 20px 20px;
    }
    .cp-map::after {
        border-left: 2px dotted #9e9e9e;
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        height: 60%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}
@media only screen and (max-width: 768px) {
    body.archive .cm-ribbon::after {
        opacity: 0;
    }
    body.archive .cm-ribbon {
        right: auto !important;
        left: 0;
        border-radius: 0 !important;
        border-top-right-radius: 4px !important;
        border-bottom-right-radius: 4px !important;
    }
    .start-wrap {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .header-content.host .head-secnd-ttl {
        font-size: 13px;
    }
    .header-content.host h1 {
        font-size: 20px;
    }
    .cp-form {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .cp-map::after {
        border-top: 2px dotted #9e9e9e;
        content: "";
        position: absolute;
        left: 50%;
        top: 20px;
        width: 100%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}
.site-footer a {
    color: #000;
}
.footer_copy p {
    color: #000 !important;
}
.footer_copy {
    background: 0 0 !important;
    border-top: 2px solid #eee !important;
}
.popup-emial-img {
    max-width: 100px !important;
}
#colophon .widget-area .widget .widget-title {
    font-size: 16px;
    color: #000;
}
.scrolling.content.pb-0.cm-popup-handle .code-text {
    background: #d9d9d9 !important;
    border-color: #d9d9d9 !important;
    border-style: solid !important;
    font-size: 24px;
    text-align: center;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.scrolling.content.pb-0.cm-popup-handle .cm-blue {
    background-color: #005eb8;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: 0;
}
.scrolling.content.pb-0.cm-popup-handle .cm-org {
    margin: 0 auto;
    float: none;
    display: block;
    max-width: 275px;
    padding: 20px;
    color: #fff;
    background-color: #fa8b2b !important;
    font-size: 20px;
}
.scrolling.content.pb-0.cm-popup-handle .btn_secondary {
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}
.scrolling.content.pb-0.cm-popup-handle .btn_secondary i.copy.icon {
    left: 0 !important;
    right: 0 !important;
    width: 100%;
    font-size: 30px;
    background-color: #005eb8;
    color: #fff !important;
}
.scrolling.content.pb-0.cm-popup-handle .code-text {
    background: #d9d9d9 !important;
    border-color: #d9d9d9 !important;
    border-style: solid !important;
}
.popup-footer .popup-form-news h4 {
    font-weight: 700;
    color: #000;
}
.cm-popup-handle .ui.fluid.action.input.massive {
    padding: 0;
    max-width: 430px;
    margin: 0 auto;
}
.scrolling.content.pb-0.cm-popup-handle span.close.icon {
    top: 35px;
}
.cm-ptb-15 {
    padding: 15px 0 !important;
}
.clearfixp::after {
    content: "";
    clear: both;
}
.pb-0 {
    padding-bottom: 0 !important;
}
.pt-0 {
    padding-top: 0 !important;
}
.popup-form-news .coupon-content.pb-0.cm-pop-wd {
    width: 100%;
    margin: 0;
}
.popup-form-news .plac-em input#em-tex-email {
    border-width: 1px;
    border-color: #d9d9d9;
    border-style: solid;
    border-radius: 5px;
    background-color: #fff;
    width: 100%;
    max-width: 430px;
}
.popup-footer {
    background-color: #f4f0ee;
    padding: 20px 80px;
}
.ftr-fm-txt {
    font-size: 12px !important;
    color: #ffffff !important;
    line-height: 1.5;
}
#colophon .widget-area .widget .widget-title {
    text-transform: none;
    font-size: 18px;
    margin-bottom: 10px !important;
}
.tax-coupon_category .header-content.cat-page-head h1 {
    font-size: 30px;
    color: #333;
}
.tax-coupon_category .section-heading {
    color: #666;
    font-size: 30px;
}
.tax-coupon_category .custom-page-header {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.custom-page-header {
    margin-top: 0 !important;
}
.blg-g-main-ttl {
    color: #666;
    font-size: 30px;
}
body.page-template-category-az .header-content h1 {
    color: #666;
    font-size: 30px;
}
body.page-template-category-az #content-wrap {
    padding-top: 20px;
    padding-bottom: 0;
}
body.page-template-category-az #primary {
    padding: 0;
}
.content-box.shadow-box.no-pad-mr {
    padding: 0;
    margin: 0;
}
.cate-az .cate-parent > a span {
    display: block;
    color: #1a1100;
    font-size: 12px;
}
ul.cate-item.column li.cate-parent {
    margin: 0;
}
ul.cate-item.column li.cate-parent a {
    text-align: center;
    display: block;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    padding: 16px 5px;
}
.cate-az .cate-parent > a i {
    padding: 0 !important;
    box-shadow: none;
    display: inline-block;
    margin: 0 auto;
    color: #333;
    font-size: 36px;
    width: 3rem !important;
    height: 3rem !important;
}
header#masthead {
    position: relative;
}
#header-search .header-search-input input.prompt {
    border-radius: 5px !important;
    background-color: #f0f0f0;
    width: 300px;
}
.page-template.page-template-templates.page-template-all_store div#content {
    background: #f4f0ee !important;
}
.cm-sh-box-all-str {
    border-radius: 5px;
}
.store-listing-item .store-thumb-link {
    padding-top: 0;
    max-width: 90px;
    margin-right: 0;
}
body.archive.tax-coupon_category #content,
body.archive.tax-coupon_store #content {
    background-color: #f4f0ee !important;
}
.coupon-types-list a,
.coupon-types-list a span {
    font-size: 14px !important;
}
.coupon-filter .filter-coupons-buttons .store-filter-button {
    padding: 10px 20px;
}
.tody-best-offer-coupn {
    padding-top: 20px;
    padding-bottom: 40px;
}
.str-sec-ttl {
    color: #666;
    font-size: 30px;
}
.tody-best-offer-coupn .sec-sect {
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
}
#cat-coupon-lists .north-face .coupon-detail.coupon-button-type a,
#cat-coupon-lists .north-face .coupon-detail.coupon-button-type a i.icon,
.store-listings.st-list-coupons.couponstore-tpl-full .north-face .coupon-detail.coupon-button-type a,
.store-listings.st-list-coupons.couponstore-tpl-full .north-face .coupon-detail.coupon-button-type a i.icon {
    margin: 0;
}
#cat-coupon-lists .north-face .coupon-detail.coupon-button-type a,
.store-listings.st-list-coupons.couponstore-tpl-full .north-face .coupon-detail.coupon-button-type a {
    padding: 14px 10px;
    border-radius: 5px;
}
.store-listings.st-list-coupons.couponstore-tpl-full .north-face::after {
    display: none;
}
#cat-coupon-lists .north-face .coupon-detail.coupon-button-type,
.store-listings.st-list-coupons.couponstore-tpl-full .north-face .coupon-detail.coupon-button-type {
    -ms-flex-item-align: end;
    align-self: flex-end;
}
#cat-coupon-lists .north-face,
.store-listings.st-list-coupons.couponstore-tpl-full .north-face {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
#secondary.widget-area .widget {
    margin-bottom: 15px;
}
.cm-header-style {
    padding: 15px 0 !important;
    background: 0 0 !important;
    box-shadow: none !important;
}
.cm-header-style .header-store-thumb a {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.cm-header-style .inner-content.clearfix {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#cat-coupon-lists .north-face .coupon-detail.coupon-button-type a .btn-cm-txt,
#cat-coupon-lists .north-face .coupon-detail.coupon-button-type a i,
.store-listings.st-list-coupons.couponstore-tpl-full .north-face .coupon-detail.coupon-button-type a .btn-cm-txt,
.store-listings.st-list-coupons.couponstore-tpl-full .north-face .coupon-detail.coupon-button-type a i {
    font-size: 12px;
}
.cm-code-stl {
    background: #d9d9d9;
    font-size: 14px;
    line-height: 15px;
    display: block;
    vertical-align: middle;
    text-align: center;
    padding: 16px 10px 12px;
    border-radius: 5px;
    margin-top: 10px;
}
@media only screen and (min-width: 790px) {
    nav.primary-navigation.clearfix.fleft {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}
@media only screen and (max-width: 1168px) and (min-width: 790px) {
    ul.st-menu > li {
        padding: 0 30px !important;
    }
}
.cm-ribbon {
    position: absolute;
    right: -7px;
    top: 10px;
    color: #fff;
    text-transform: capitalize;
    font-size: 12px;
    padding: 1px 5px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    line-height: 16px;
    border-bottom-right-radius: 2px;
    background-color: #ff7a00;
    background: linear-gradient(90deg, #ee5656, #ff7a00);
}
.cm-ribbon::after {
    top: 17px;
    border-right-color: transparent !important;
    border-bottom-color: transparent !important;
    content: "";
    position: absolute;
    width: 6.5px;
    height: 6.5px;
    border: 3px solid #f11932;
    right: 0;
}
.bottom-iinert-hp-txt {
    background: #fff;
    padding: 30px;
    border-radius: 5px;
}
.cm-ribbon i {
    margin: 0;
    line-height: 13px;
    width: 0.7em;
}
div.wpcf7 .ajax-loader {
    display: none;
}
div.wpcf7 .ajax-loader.is-active {
    display: block;
}
.st-menu li a {
    text-transform: capitalize;
    font-size: 18px;
}
.hp-blg-str-info {
    color: #000f1a;
    padding: 15px 27px;
    -webkit-box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    border-radius: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 25px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 15px 15px;
    border-width: 1px;
    border-color: #000f1a;
    border-style: solid;
    border-radius: 3px;
    box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    text-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.hp-blg-str-info i {
    line-height: 1.3;
}
.blg-wrap .category {
    padding: 0 15px 15px;
    display: block;
}
.blg-wrap .category a {
    color: #005eb8;
    font-weight: 600;
    font-size: 12px;
}
.blg-wrap h2 {
    margin: 0;
    padding: 15px;
    font-size: 15px;
}
.blg-wrap {
    -moz-box-shadow: 1px 1px 10px;
    -webkit-box-shadow: 1px 1px 10px;
    box-shadow: 1px 1px 10px;
    transition: 0.45s;
    border-radius: 5px;
    background: #fff;
    overflow: hidden;
}
.blf-wrap:hover {
    -moz-box-shadow: 1px 1px 15px #222;
    -webkit-box-shadow: 1px 1px 15px #222;
    box-shadow: 1px 1px 15px #222;
}
.blg-bg-imgage {
    min-height: 200px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.hp-main-slider aside {
    margin: 0 !important;
}
.home-slider-wrapper .owl-dots {
    position: absolute;
    top: 50%;
    right: 100px;
    max-width: 10px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.home-slider-wrapper .owl-dots button {
    width: 10px;
    margin: 5px;
    outline: 0;
}
.home-slider-wrapper .owl-dots span {
    height: 10px;
    width: 10px;
    background: #e3e8ea;
    display: block;
    border-radius: 27px;
}
.home-slider-wrapper .owl-dots .active span {
    background: #0e9fe1;
}
.home-slider-wrapper {
    padding: 0;
}
.coupon-bg-img {
    min-height: 65px;
    margin: 0 0 10px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-width: 130px;
    margin-left: auto;
    margin-right: auto;
    border: none;
}
.allcat-link a i {
    line-height: 1.3;
}
.cm-btn-stl .coupon-icn {
    padding-left: 8px;
}
.cm-btn-stl {
    padding: 15px 0;
    text-align: center;
    display: block;
    background-color: #005eb8;
    color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.cm-btn-stl:hover {
    color: #fff;
}
.allcat-link a {
    color: #005eb8;
    padding: 15px 27px;
    -webkit-box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    border-radius: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 201px;
    margin-left: auto;
    margin-top: 25px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.allcat-link a i {
    line-height: 1.3;
}
#hp-category {
    background-color: #fff;
}
.cat-item-hp {
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    padding: 15px 5px 15px 13px;
    border-radius: 5px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    transition: 0.45s;
}
.allcat-link a:hover i.icon,
.allcat-link a:hover span,
.cat-item-hp:hover .sub-text,
a.cat-item-hp:hover i.icon {
    color: #fff;
}
.allcat-link a:hover,
.cat-item-hp:hover {
    background: orange;
}
.cat-item-hp i.icon {
    box-shadow: none;
    color: #1a1100;
    width: 1em !important;
    margin: 0;
    font-size: 18px;
    height: 18px !important;
    padding: 0 !important;
}
.cat-item-hp .sub-text {
    font-size: 15px;
    margin: 0 !important;
    line-height: 18px;
    color: #1a1100;
    padding-left: 15px;
    font-weight: 400;
}
footer#colophon {
    background-color: #fff;
}
.log-img img {
    width: 100%;
    max-width: 215px;
}
.log-img {
    padding: 0 0 15px 0;
}
.soc-icon {
    margin-top: 20px;
}
.soc-icon span {
    padding: 0 10px;
}
.soc-icon span i {
    color: #000;
    font-size: 24px;
}
.menu li a {
    color: #000;
    font-size: 14px;
}
ul#menu-footer-column-1 li a:before {
    display: none;
}
aside h3 {
    color: #000;
    font-size: 18px;
}
ul#menu-footer-column-1 li a {
    padding-left: 0;
}
aside h3 {
    color: #000;
    font-weight: 700;
    font-size: 16px;
}
#nav_menu-2 h3 {
    color: #000 !important;
    font-size: 16px;
}
aside h3 {
    font-size: 16px;
    color: #000;
}
ul#menu-footer-column-2 li a:before {
    display: none;
}
ul#menu-footer-column-2 li a {
    padding-left: 0;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email {
    border: 1px solid gray;
    font-size: 14px;
    font-weight: 600;
    color: #000;
}
span.wpcf7-list-item.first.last {
    margin-top: 15px;
    margin-left: 0;
}
span.wpcf7-list-item-label {
    color: #ffffff;
}
.em-fo .wpcf7-form-control.wpcf7-submit {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px 10px;
    bottom: 0;
    margin: 0;
    background-color: orange;
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
}
.in-email {
    position: relative;
    overflow: hidden;
}
.site-footer .footer_copy {
    padding: 25px 0;
    margin-top: 20px;
}
footer#colophon {
    background-color: #fff;
    padding: 0;
    border-top: 2px solid #e3e3e3 !important;
}
.footer_copy p {
    color: #fff;
    text-align: center;
}
.footer_copy {
    background-color: #000;
}
.footer-widgets-area {
    padding-top: 30px;
}
.logo_area.fleft a img {
    width: 100%;
    max-width: 250px;
}
ul.st-menu > li:first-child {
    border-left: 1px solid #d0cbcb;
}
ul.st-menu > li {
    border-right: 1px solid #d0cbcb;
    padding: 0 60px;
}
.st-menu li a {
    font-size: 14px;
    color: #000;
}
.st-menu li.cm-font-bold a {
    font-weight: 700;
}
.st-menu li a:hover {
    color: orange;
}
.st-menu .sub-menu li {
    border: none;
}
.st-menu .sub-menu li:first-child {
    border: none;
}
nav.primary-navigation.clearfix.fleft {
    width: 100%;
}
div#mega-menu-wrap-primary {
    background-color: #fff;
}
#mega-menu-primary li {
    padding: 5px 60px !important;
    border-right: 1px solid #b7b2b2 !important;
}
ul#mega-menu-primary li a {
    color: #000 !important;
    font-size: 16px !important;
}
#mega-menu-primary li:first-child {
    border-left: 1px solid #b7b2b2 !important;
}
.primary-header {
    padding: 18px 0;
    color: rgba(255, 255, 255, 0.6);
    background-color: #fa8b2b;
    width: 100%;
    background-image: url(https://diebestengutscheine.de/wp-content/themes/wp-coupon-child/img/header-top-bg-min.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.site-header .logo_area {
    margin-top: 0 !important;
}
span.tex-under {
    color: #ffffff;
    text-decoration: underline;
}
.che-box {
    color: #000;
}
ul#mega-menu-primary .mega-sub-menu li ul li {
    border: none !important;
}
section#stores {
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 60px;
}
div#content {
    background-color: #f7f5f54a;
}
.top-brands {
    padding: 0 15px;
}
.athl {
    background-color: #fff;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 15px;
    box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
}
.column {
    padding: 8px 7px !important;
}
.athl a img {
    width: 100%;
    text-align: center;
}
h4.sub-t {
    margin: 0;
    text-align: center;
    font-size: 12px;
}
.athl p {
    font-size: 11px;
    text-align: center;
    padding: 0 0 5px 0;
    color: #cac8c8;
}
.top-offer {
    padding-top: 0 !important;
}
.coupon-info {
    background-color: #fff;
    padding: 10px 10px;
}
.host p {
    font-size: 0.875rem;
    color: #6c6c6c;
}
.sec-sect {
    background-color: #fff;
    box-shadow: 0 0 0 1px rgba(39, 41, 43, 0.05), 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    margin-bottom: 13px;
    position: relative;
    max-width: 265px;
    margin: 0 auto 13px;
    height: 100%;
    padding-bottom: 30px;
    padding-top: 30px;
    transition: 0.45s;
}
.sec-sect:hover {
    box-shadow: 10px 10px 10px 0 rgba(72, 104, 248, 0.1), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
}
.sec-sect .coupon-detail.coupon-button-type {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.ful-btn button {
    width: 100%;
    border: none;
    background-color: #1212c3;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 10px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}
.top-pos {
    margin-bottom: 25px;
    position: relative;
    overflow: hidden;
}
h2.top-t:after {
    height: 2px;
    width: 100%;
    background-color: #666;
    content: "";
    border: 1px solid #666;
    position: absolute;
    bottom: 8px;
    right: 0;
    left: 220px;
}
h2.top-t {
    color: #666;
    font-size: 25px;
}
section.top-offers {
    background-color: #ece8e6;
    padding: 40px 0;
}
section.top-offers {
    background-color: #ece8e6;
    padding-top: 40px;
    padding-bottom: 60px;
}
.to-day h2 {
    color: #666;
}
h2.hp-sc-ttl:after {
    left: 320px;
}
section#hp-category {
    padding-top: 40px;
    padding-bottom: 50px;
    background-color: #f4f0ee;
}
.cat:after {
    left: 340px !important;
}
.cm-bg-hp-to {
    border-radius: 3px;
    transition: 0.45s;
}
.hr-line {
    border-bottom: 1px solid #f4f0ee;
    padding: 10px 0 !important;
}
.coupon-des-ellip {
    font-size: 12px;
    margin-top: 4px;
    color: #1a1100;
}
.cm-bg-hp-to .column:last-child .aligned {
    border-bottom: none !important;
}
.head-secnd-ttl {
    margin: 0;
}
h3.coupon-ttl-1 {
    margin: 5px 0 0;
    display: block !important;
    color: #222;
    font-size: 15px;
    line-height: 1.5rem;
}
.hp-ttl-to:after {
    left: 300px !important;
}
#online-coupon {
    background-color: #f4f0ee;
    padding-top: 40px;
    padding-bottom: 30px;
}
.ques-image {
    text-align: center;
}
.amet h3 {
    font-size: 18px;
    margin-bottom: 20px;
}
.amet p {
    font-size: 14px;
}
.bo-tt {
    margin-bottom: 40px !important;
}
section#hp-blog {
    background-color: #ece8e6;
    padding-top: 40px;
    padding-bottom: 60px;
}
.hp-ttl:after {
    left: 565px !important;
}
#news-letter {
    background-color: #158fd5;
    padding: 20px;
}
.news-let h2 {
    text-align: center;
    color: #fff;
    font-size: 30px;
}
section#email {
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 60px;
}
.em-image {
    width: 35%;
    text-align: center;
}
.unserer {
    margin-left: 15px;
}
.main-tw {
    display: flex;
    margin-bottom: 10px;
}
.unserer p {
    font-size: 14px;
    padding-right: 7px;
}
.em-image img {
    height: 50px;
    width: auto;
}
.bekannter p {
    font-size: 14px;
    padding-right: 7px;
}
.our-news p {
    font-size: 14px;
    color: #666;
}
.our-news {
    margin-bottom: 30px;
    margin-top: 10px;
}
.single-store-header .header-thumb {
    padding-top: 0;
    margin-bottom: 0;
}
input#bt-subscr {
    width: 100%;
    width: 100%;
    background-color: orange;
}
input#em-tex {
    width: 100%;
    margin-bottom: 10px;
}
.form-cont p {
    padding-bottom: 0;
    margin-bottom: 0;
}
.start-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 10px;
    margin-bottom:10px;
}
.start-wrap i.icon {
    color: orange;
}
.star-txt {
    font-size: 14px;
    padding-left: 10px;
}
.single-store-header {
    margin-top: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-bottom: 1px solid #e0e0e0;
    border-top: 10px solid #ffffff;
}
.tax-coupon_category .custom-page-header {
    border-bottom: 1px solid #e0e0e0;
    border-top: 40px solid #f4f0ee;
}
.host h1 {
    color: #333;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 36px;
}
.head-secnd-ttl,
.head-secnd-ttl strong {
    font-weight: 400;
}
.header-store-thumb {
    background-color: #f8f5f2;
    padding: 0;
    border: 1px solid #e0e0e0;
}
div#secondary aside {
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
}
.left-text-n {
    padding: 5px 10px;
}
.txt-blue {
    font-size: 14px;
}
.left-text-n p {
    font-size: 12px;
}
.puma-btn div a p {
    font-size: 14px;
    text-align: center;
    color: #1a1100;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    padding: 6px 10px;
}
.sim-store,
.widgettitle.str-pg-wd-ttl {
    font-size: 20px;
    margin-bottom: 20px;
}
.column.six.wide.puma-btn {
    width: 50% !important;
}
.guts {
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    padding-bottom: 10px;
}
.ema-wi-txt {
    padding: 5px 10px;
    display: flex;
    padding-bottom: 10px;
}
.m-ma-img {
    width: 20%;
}
.m-ma-img img {
    height: auto;
    width: 46px;
    padding-top: 6px;
    display: block;
}
.gut-text {
    padding-left: 10px;
}
.Hier h3 {
    font-size: 14px;
}
.Hier {
    margin-bottom: 10px;
}
.gut-text h3 {
    font-size: 18px;
    margin-bottom: 10px;
}
.gut-text p {
    font-size: 12px;
}
input#tb-sm-sus {
    position: absolute;
    top: -1px;
    content: " ";
    right: -1px;
    background-color: orange;
    bottom: -1px;
    padding: 0 12px;
    margin: 0;
    border-top-right-radius: 5px !important;
    border: 1px solid;
    border-bottom-right-radius: 5px;
}
.plac-em {
    position: relative;
    overflow: hidden;
}
.fo-con {
    padding: 0 10px;
}
.coupons-types-wrap {
    width: 100%;
}
.coupon-types-list a:hover,
a.store-filter-button.ui.button.tiny.filter-nav.active {
    background-color: orange !important;
    color: #fff !important;
}
.coupon-types-list a:hover span,
a.store-filter-button.ui.button.tiny.filter-nav.active span {
    color: #fff !important;
}
section.coupon-filter .filter-coupons-buttons {
    background: 0 0 !important;
    box-shadow: none !important;
}
.coupon-filter .filter-coupons-buttons .store-filter-button {
    padding-left: 0;
    padding-right: 0;
}
.coupon-types-list a span {
    background-color: transparent !important;
    color: #000 !important;
    font-size: 14px !important;
}
.coupon-types-list a span:after {
    content: ")";
}
.coupon-types-list a span:before {
    content: "(";
}
.coupon-filter .filter-coupons-buttons .store-filter-button:hover span {
    color: #fff !important;
}
.store-listings.st-list-coupons.couponstore-tpl-full {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
}
.north-face-22 {
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    padding-bottom: 20px;
    width: 100%;
    margin-bottom: 15px !important;
    position: relative;
}
.north-face .latest-coupon .c-type {
    display: none;
}
.north-face .coupon-exclusive {
    display: none;
}
.north-face .coupon-listing-footer {
    display: none;
}
.north-face .coupon-detail .voted-value {
    display: none;
}
.north-face .coupon-detail .user-ratting {
    display: none;
}
.store-thumb {
    border: none !important;
}
.women-wind .post-edit-link {
    display: none;
}
.women-wind a {
    font-size: 18px;
    color: #1a1100 !important;
}
.getdeal-btn {
    background-color: #005eb8 !important;
    font-size: 14px !important;
}
span.code-text {
    display: none;
}
.coupon-button.coupon-code {
    text-align: center !important;
    background: 0 0;
    border: none;
    color: #fff;
    font-size: 14px !important;
    padding: 14px 38px;
}
.alt-image h3 {
    margin: 0;
    margin-bottom: 0;
    color: #bb202e;
    font-size: 33px;
    text-align: center;
}
.alt-image {
    padding-top: 15px;
}
.alt-image p {
    font-size: 16px;
    text-align: center;
    color: #bb202e;
    font-weight: 600;
}
.str-bootom-extra-info {
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 0 2.85px 0.15px rgba(26, 17, 0, 0.15);
    padding: 10px;
    overflow: hidden;
}
.str-bootom-extra-info p {
    font-size: 14px;
}
.latest-coupon {
    max-width: 300px !important;
}
.last label input {
    margin-left: 0;
}
.coupon-types-list a span {
    padding-left: 0 !important;
    margin-left: 0 !important;
}
.archive.tax-coupon_category #custom_html-9,
.archive.tax-coupon_store #custom_html-7,
.single-post #custom_html-10 {
    background: 0 0 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
@media screen and (min-width: 1127.2px) {
    .coupon-filter .filter-coupons-buttons .store-filter-button {
        margin-right: 0;
        width: 24.6%;
    }
}
@media screen and (max-width: 1127px) {
    .coupon-filter .filter-coupons-buttons .store-filter-button {
        width: 47.6% !important;
        margin: 1% !important;
    }
}
@media screen and (min-width: 992px) {
    .store-listings.st-list-coupons.couponstore-tpl-full .north-face .coupon-detail.coupon-button-type {
        width: 225px;
    }
}
@media screen and (min-width: 1100px) {
    .store-listing-item .latest-coupon {
        margin-right: 15px;
    }
}
@media screen and (max-width: 790px) {
    .coupon-filter .filter-coupons-buttons .coupons-types-wrap .coupon-types-list {
        display: block;
    }
    .coupon-filter .filter-coupons-buttons .coupons-types-wrap .couponlist-smallscreen-info {
        display: none;
    }
}
@media only screen and (max-width: 1127px) and (min-width: 789px) {
    .store-listings.st-list-coupons.couponstore-tpl-full .store-listing-item .latest-coupon {
        max-width: 228px !important;
    }
    span.btn-cm-txt {
        display: none;
    }
}
@media only screen and (max-width: 1060px) and (min-width: 768px) {
    .store-listings.st-list-coupons.couponstore-tpl-full .north-face .coupon-detail.coupon-button-type a,
    div#cat-coupon-lists .north-face .coupon-detail.coupon-button-type a {
        min-width: 50px;
        padding: 15px 10px;
    }
}
@media screen and (max-width: 768px) {
    #cat-coupon-lists .north-face .store-thumb-link.alt-image,
    .store-listings.st-list-coupons.couponstore-tpl-full .north-face .store-thumb-link.alt-image {
        -ms-flex-item-align: end;
        align-self: flex-end;
    }
    .mb-pd-0 {
        padding: 0 !important;
    }
    .scrolling.content.pb-0.cm-popup-handle {
        padding-bottom: 0 !important;
    }
    .coupon-filter .filter-coupons-buttons .store-filter-button {
        width: 47.4% !important;
        margin: 1% !important;
    }
    .header-content.cat-page-head,
    .header-content.host {
        margin: 0 auto;
        width: 100%;
        text-align: center;
    }
    .custom-page-header .header-thumb {
        margin: 0 auto 10px;
    }
    .store-listings.st-list-coupons.couponstore-tpl-full .store-listing-item .latest-coupon,
    div#cat-coupon-lists .store-listing-item .latest-coupon {
        margin: 0;
    }
    .store-listing-item .store-thumb-link {
        width: 28%;
        margin-right: 2%;
    }
    .store-listing-item .latest-coupon {
        margin: 0;
        width: 100% !important;
        max-width: 70% !important;
    }
    .store-listings.st-list-coupons.couponstore-tpl-full .north-face .coupon-detail.coupon-button-type,
    div#cat-coupon-lists .north-face .coupon-detail.coupon-button-type {
        width: 100%;
        max-width: 70%;
        margin-left: auto;
        display: block;
        float: none;
    }
}
@media only screen and (max-width: 600px) {
    .cat-item-hp .sub-text {
        font-size: 14px;
    }
}
@media only screen and (min-width: 992px) {
    .container .ui.grid > .column.row > [class*="cm-six wide computer"] {
        width: 33.3333333333% !important;
    }
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
    .container .ui.grid > .column.row > [class*="cm-six wide tablet"] {
        width: 33.3333333333% !important;
    }
}
@media only screen and (min-width: 768px) {
    .coupon-header.clearfix {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .cm-popup-handle .coupon-header .coupon-title {
        font-weight: 700;
        font-size: 20px !important;
        max-width: 70% !important;
        text-overflow: inherit !important;
        white-space: normal !important;
    }
    .cm-popup-handle .coupon-store-thumb img {
        max-height: 100px !important;
    }
    #site-header-nav nav.primary-navigation ul.st-menu {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    #site-header-nav nav.primary-navigation ul.st-menu > li {
        width: 100%;
    }
}
@media only screen and (max-width: 768px) {
    .popup-footer {
        padding: 20px 15px;
    }
    .coupon-modal .coupon-footer {
        padding: 10px 0;
    }
    .popup-emial-img {
        max-width: 50px !important;
        margin: 0 auto;
        display: block;
    }
    .scrolling.content.pb-0.cm-popup-handle .cm-org {
        font-size: 20px;
        padding: 20px 0;
    }
    .scrolling.content.pb-0.cm-popup-handle .btn_secondary i.copy.icon,
    .scrolling.content.pb-0.cm-popup-handle .code-text {
        font-size: 20px;
    }
    .coupon-modal .coupon-content {
        width: 100%;
        margin: 0 auto;
        max-width: 400px;
    }
    .site-header .logo_area {
        margin-top: 0 !important;
        position: relative;
        z-index: 55;
        max-width: 154px;
        margin: 0 auto;
    }
    div#site-header-nav {
        position: absolute;
        top: 50%;
        right: 0;
        left: 0;
        z-index: 50;
        transform: translateY(-50%);
        background: 0 0 !important;
        box-shadow: none;
        color: #fff;
    }
    .home-slider-wrapper .owl-dots {
        right: 50px;
    }
    div#site-header-nav #nav-toggle {
        color: #fff;
        text-align: center;
        max-width: 45px;
        margin-left: auto;
    }
    .st-menu.st-menu-mobile {
        top: 55px;
    }
    #online-coupon.cm-mb-hide,
    .cm-mb-hide {
        display: none;
    }
    .unserer {
        margin-left: 0 !important;
    }
}
@media only screen and (max-width: 767px) and (min-width: 576px) {
    #hp-blog .blg-wrap {
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
}
div#rpwwt-recent-posts-widget-with-thumbnails-2 ul li a img {
    max-height: 40px;
    width: auto;
    margin: 0 10px 0 0;
}
div#rpwwt-recent-posts-widget-with-thumbnails-2 {
    padding: 10px;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 .widget-title {
    margin-bottom: 10px;
    line-height: 1.28571429em;
    text-transform: capitalize;
    font-weight: 800;
    font-size: 1.71428571rem;
}
.archive.tax-coupon_category #stores .eight.column.row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
@media only screen and (max-width: 600px) {
    .hp-main-slider {
        padding: 30px;
    }
}
.cstm-footer {
    background-color: #222!important;
}
footer#colophon .widget_text li a {
    color: white;
}
.widget-title {
    color: grey!important;
}
.footer_copy p span {
    color: white !important;
}
.footer-widgets-area input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email {
    background: white;
}
.cstm-footer aside#custom_html-2 i {
    color: white;
}
.footer_copy a {
    color: white;
}
.coupon-info .host p {
    color: black !important;
}
.tooltip {
  position: relative;
  display: inline-block;
  
}

.tooltip .tooltiptext {
  visibility: hidden;
    background-color: #000;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    top: -52px;
    right: 0;
    position: absolute;
    z-index: 1;
    width: 270px;
    max-width: calc(100vw - 20px);
    font-size: 12px;
  
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
.tooltip img {
    width: 65px;
    margin-left: 13px;
}
.breadcrumbs .cstm-breadcrumbs {
    margin-left: -30px !important;
}

